Willkommen
Benutzername:

Passwort:


Automatisch Einloggen

[ ]
[ ]
[ ]
Chatbox
Sie müssen eingeloggt sein um Kommentare auf dieser Seite schreiben zu können - bitte loggen Sie sich entweder ein oder registrieren Sie sich hier


RudyOosterndijk | 21 Apr : 23:50
@StolleJay: Genau das denke ich auch.
StolleJay | 21 Apr : 16:53
Wow... Ihr wartet immer noch auf GR2? Echt?
Ich hab die Hoffnung schon komplett aufgegeben. Immer diese "Vertröstungen" und nicht vorhandenen News (Obwohl ja nun eig. ein News Schreiber extra Angestellt wurde)... Naja... Mein Geld werden die Jungs auf jeden Fall so schnell nicht sehen auch wenn es auf kurz oder lang doch sehr bald erscheint.
Ich für meinen Teil habe keine Lust mehr auf das ewige Warten.
Kellogg | 15 Apr : 02:28
Wann kommt GeneRally 3 endlich raus?
Kellogg | 15 Apr : 02:23
Also doch
Crono | 04 Apr : 20:52
Ich habe auch versucht ihn zu erreichen, das Forum braucht ein Update.
Ebenfalls müsste ich die TOM-Seite und GeorgM seine Seite updaten. Ich kann da ebenfalls niemanden erreichen.

PHP 5 Support läuft aus und grade kostet das extra die alte Version weiter zu nutzen

Alle Einträge ansehen (3028)
Wichtige Links


Member's Birthdays:
One birthday today, congrats!
Christian (26)


Next birthdays
23/04 markus (50)
24/04 Puffy (31)
26/04 RacinGene (23)
26/04 Uhrturmtom (30)
28/04 Claudio2094 (26)
Thread: GeneRally funktioniert nicht:(

Moderatoren: Crono, RudyOosterndijk

Montag 19 Dezember 2011 - 16:34:26
folgenes Problem:
ich hab ein laptop bekommen, nur leider tritt folgenes problem auf...
ich hab xp und GeneRally 1.05 funktioniert einwandfrei...aber wenn ich versuche 1.10 zu starten, steht da, "GeneRally.exe hat ein Problem festgestellt und muss beendet werden."

was muss ich machen?:(
Montag 19 Dezember 2011 - 18:54:25
Was für eine Farbtiefe nutzt du?
Und hast du das installiert? [link]


Montag 19 Dezember 2011 - 18:56:16
jaa, hab ich auch schon gemacht:( das alte gelöscht und dann das installiert, also 32bit
Montag 19 Dezember 2011 - 19:06:12
Vllt kannst du es auf GRIF posten.
Dienstag 20 Dezember 2011 - 14:29:28
ok, problem gelöst:) hab einfach font, gr und options von 1.05 übernommen, funktioniert nun alles:)

eine frage noch:
wie kann ich careditor zum laufen bringen? da steht "Component 'COMDLG32.OXC' or one of its dependencies not corrently registered: a file is missing or invalid"
Dienstag 20 Dezember 2011 - 14:47:05
Lad dir die Datei "COMDLG32.OXC" aus dem Internet, von einem Händler deines Vertrauens

Dienstag 20 Dezember 2011 - 15:54:44
voll simpel :D aber danke:)

Forum:     Nach oben

Renderzeit:0.0724sek,0.0187of that for queries.Datenbankabfragen:39.